PDA

View Full Version : [ubuntu] when will PPTPCONFIG good for 8.04



afamorim
June 19th, 2008, 09:10 PM
I use the ubuntu 7.10 but i want to go to th 8.04, but when i try to do this, i couldnt put pptconfig, to access VPN, because the 8.04 doesnt have the necessary lib's.

Should Any body give me an option to access VPN with the 8.04, or a way to install the pptpconfig

ps: sorry the poor english.

digao45
April 15th, 2009, 10:17 PM
I think this pack was substituted by the network manager:

"On distributions that support NetworkManager, pptpconfig is deprecated in favour of the PPTP Plugin for Network Manager. On Ubuntu and derivatives the package name is network-manager-pptp."

see here
http://quozl.netrek.org/pptp/pptpconfig/pptpconfig.phtml